@media (max-width:900px){
  .p78xycpg1kyl .r4relllpl9cf{align-items:flex-start;flex-direction:column;padding:14px 0}
  .i30r0f7{justify-content:flex-start}
  .fazojrmi6u2eyy,.dawv9y412xqsfsd,.w4rebh0sstb68e3,.itlblw5kd2rd0v,.zm7m5v1apdm6y{grid-template-columns:1fr!important}
  .cj31q4eqcuczb{display:block!important;transform:none!important}
  .b47r0k3wo .w4rebh0sstb68e3{grid-template-columns:1fr}
  .lbakuyn6d4bfgs7 h2{font-size:34px}
}
@media (max-width:560px){
  .r4relllpl9cf{width:min(100% - 24px,1180px)}
  .fazojrmi6u2eyy{padding:18px}
  .erat3k1l1{padding:6px 7px;font-size:13px}
  .ttzh5xr,.cj31q4eqcuczb,.knzibouwg7mws,.klnxk1lei1a84ga,.cz8ehq4dx,.woxb5jt{padding:16px}
}
